Subject: Re: [PATCH] git-rebase--interactive.sh: Add new command "shell"

From: Matthieu Moy <[email-masked]>
Date: Thu, 04 Nov 2010 09:42:22 +0100

Kevin Ballard <[email-masked]> writes:

> Add a new command "shell", which takes an option commit. It simply exits
> to the shell with the commit (if given) and a message telling the user how
> to resume the rebase.

"shell" sounds like you're going to execute something in a shell, not
that you're going back to the shell. Looking at the commit message, I
thought you had missed the "exec" command and re-implemented it.

What about "pause", abbreviated as "p" for the command name?

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/